/******************************************


CSS changed by Halim Ahmad
*******************************************/


body .wc-bookings-booking-form {
    border: medium none; padding-left:0px}
.wc-bookings-booking-form select {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #eeeeee;
    font-size: 16px;
    font-weight: 600;
    padding: 9px 17px 9px 5px;
    width: 140px;
}	

.wc-bookings-booking-form .form-field input[type="number"] {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #eeeeee;
    font-size: 16px;
    font-weight: 600;
    padding: 7px 0 7px 10px;
    width: 140px; margin-bottom:10px;
}
.single .entry-title {
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-weight: 600;
}
.single-product .price{font-family: "Montserrat",Helvetica,Arial,sans-serif; margin-bottom:0!important}
body.single-product .single_add_to_cart_button {
    background: #000000 none repeat scroll 0 0 !important;
    color: #ffffff !important;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 0.6rem 1.3rem !important;
}
.single-product .wc-bookings-booking-form label{ font-size:14px; font-weight:400}
.single-product .wc-bookings-date-picker-date-fields label span{ display: none!important}
.single-product .wc-bookings-date-picker.wc_bookings_field_start_date legend {
    border: 2px solid #000000;
    color: #ffffff;
    padding: 5px 28px 5px 3px;
    width: auto;margin-bottom: 10px;
}
.single-product .wc-bookings-date-picker.wc_bookings_field_start_date{ margin-bottom:15px}
.single-product small.wc-bookings-date-picker-choose-date {
    color: #414141 !important;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 14.13px !important;
    font-weight: 200 !important;
    text-align: center !important;
    text-decoration: none !important;
}
.single-product .wc-bookings-booking-form fieldset input {
    border: medium none;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    width: 35px;
	
}
.single-product .wc-bookings-booking-form fieldset label {width: auto;}
.wc-bookings-booking-form .wc-bookings-booking-cost { margin:0}
/*.wc-bookings-date-picker-date-fields big{font-size: 20px;
    margin-left: -10px;
    margin-right: 3px;}*/
.wc-bookings-booking-form .form-field {
    margin: 0 0 0.6em;
}
.summary .product_meta span{font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size:12.5px}
.single-product .form-field.form-field-wide	strong{ font-family: "Montserrat",Helvetica,Arial,sans-serif; font-size: 16px; margin-left: 10px;}
.single-product .summary .price{color: #ffffff!important;
    text-indent: -56px;}
.single-product .product-type-simple .summary .price{color: #ffffff!important;
    text-indent: 0px!important;}	
	
	
@media only screen and (max-width: 991px) {

.single-product .summary .price{text-indent: -48px!important;}
}

